*{
    padding: 0px;
    margin: 0px;
}
body{
    width: 100%;
    height: 100vh;
    background-image: url(./img.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
#container{
    width: 300px;
    height: 400px;
    background-color: rgba(violet,  brgb(0, 234, 255) ,rgb(124, 0, 128) 0.456);
    border-radius: 10px;
    box-shadow: 5px 5px 5px black;
    display: flex;
    justify-content: center;
    align-self: center;
}
form{
    width: 100%;
    height: 100%;
    position: relative;
}
#display{
    width: 80%;
    height: 30px;
    position: absolute;
    top: 20px;
    left: 8%;
    border: none;
    outline: none;
    border-radius: 5px;
    background-color: rgb(26, 2, 61);
    color: wheat;
    font-size: 18px;
    padding: 5px;
    box-shadow: 5px 5px 5px black;
    border: 2px solid gold;
}
.buttons,#clearButton,#equalButton{
    width: 40px;
    height: 30px;
    position: relative;
    top: 15%;
    left: 8%;
    margin-left: 5%;
    margin-top: 5%;
    background-color: black;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 21px;
    cursor: pointer;
    transition: transform 0.8s;
    

}
.buttons:hover,#clearButton:hover{
    box-shadow: 2px 2px 6px black;
    transform: scale(1.08);
    background-color: white;
    color: black;
}
#clearButton{
    width: 40%;
}
#equalButton{
    width: 30%;
    background-color: brown;
    color: black;
    transition: 0.2s;
}
#equalButton:hover{
    background-color: lawngreen;
    box-shadow: 2px 2px 5px black;
    transform: scale(1.08);
}